body {
	margin-top: 0px;
}
.b {
	background-color: #FFF;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}
.img {
	float: left;
}

#r {
	float: left;
	margin-top: 0px;
}
#g {
	height: 23px;
	margin-top: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 5px;
	border-radius: 7px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #fdefee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fdefee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fdefee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fdefee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fdefee 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#fdefee 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fdefee',GradientType=0 ); /* IE6-9 */
	border: 1px solid #dadada;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 12px;
	padding-top: 5px;
	color: #6B6B6B;
	width: 745px;
}

#logo {
	width: 750px;
	text-align: left;
	height: 230px;
	margin-top: 9px;
	background-image: url(work-employeeattractioncom.jpg);
	background-repeat: no-repeat;
	border: 1px groove #FCD9D1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 5px;
	border-radius: 7px;
	background-position: right 1%;
	background-size:370px 230px;
}
#logo h1 a{
	text-decoration: none;
	font-size: 30px;
	color: #D22;
	padding-top: 3px;
	padding-left: 27px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: -3px;
	font-weight: bold;
	float: left;
	line-height: 47px;
}
#logo img{
	float: left;
	margin-top: 47px;
	margin-left: 7px;
}
#logo H2 a
{
	padding-top: 17px;
	padding-left: 37px;
	color: #DE2626;
}



#left
{
	width: 750px;
	background:url(images/leftbor.jpg) repeat-y right;
	border: 1px solid #FCD9D1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 10px;
	background: #fdefee; /* Old browsers */
	background: -moz-linear-gradient(left,  #fdefee 0%, #ffffff 31%, #ffffff 65%, #fdefee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fdefee), color-stop(31%,#ffffff), color-stop(65%,#ffffff), color-stop(100%,#fdefee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #fdefee 0%,#ffffff 31%,#ffffff 65%,#fdefee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #fdefee 0%,#ffffff 31%,#ffffff 65%,#fdefee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #fdefee 0%,#ffffff 31%,#ffffff 65%,#fdefee 100%); /* IE10+ */
	background: linear-gradient(left,  #fdefee 0%,#ffffff 31%,#ffffff 65%,#fdefee 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdefee', endColorstr='#fdefee',GradientType=1 ); /* IE6-9 */

}

.text{
	padding-left: 30px;
	padding-right: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #704748;
	
}

#left h1
{
	color: #A51314;
	font-size: 31px;
	padding-left: 30px;
	font-weight: bold;
	text-transform: capitalize;
}

.pred{
color:#666;font-size:11px;
}

#left a
{
 color: #ff4200;
}

#left a:hover{
	text-decoration: none;
	color: #353535;
}

#left a:visited {
	color: #3a7854;
}
.edit {
	float: right;
}
#flag {
	top: 12px;
	position: relative;
	width: 130px;
	float: right;
}
#flag a {
	margin-right: 12px;
}
